package com.wechat.model.dto;

import java.io.Serializable;

import com.wechat.model.requestDto.SiteStandardProfileRequest;

public class LinkedUserInfo implements Serializable {

	private String id; // 领英Id

	private String firstName; // 名

	private String lastName; // 姓

	private String headline;

	private SiteStandardProfileRequest siteStandardProfileRequest;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getFirstName() {
		return firstName;
	}

	public void setFirstName(String firstName) {
		this.firstName = firstName;
	}

	public String getLastName() {
		return lastName;
	}

	public void setLastName(String lastName) {
		this.lastName = lastName;
	}

	public String getHeadline() {
		return headline;
	}

	public void setHeadline(String headline) {
		this.headline = headline;
	}

	public SiteStandardProfileRequest getSiteStandardProfileRequest() {
		return siteStandardProfileRequest;
	}

	public void setSiteStandardProfileRequest(SiteStandardProfileRequest siteStandardProfileRequest) {
		this.siteStandardProfileRequest = siteStandardProfileRequest;
	}

}
